Subject: [alsa-devel] DT support for Davinci ASoC platform

From: [email-masked] (Daniel Mack)
Date: Thu, 02 Aug 2012 22:32:06 +0200

On 05.07.2012 12:58, Daniel Mack wrote:
> Hi Gururaja,
> 
> On 04.07.2012 14:48, Hebbar, Gururaja wrote:
>> All,
>>
>> Are there any plans or work going on for providing Device Tree Support for Davinci
>> ASoC?
>>
>> I am planning to add DT support for TI AM335x (McASP) and I don't want to do duplicate
>> task.
> 
> That's good to know. But isn't there a dependency on the EDMA engine? Is
> that part ported yet?

May I ask whether you made any progress on that yet?

Thanks,
Daniel